/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:i_mod.c 12.0$";
/*
 *	"@(#)i_mod.c	1.1"
 */

long int i_mod(a,b)
long int *a, *b;
{
return( *a % *b);
}
